<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">


    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name=".MyApplication"
        android:allowBackup="false"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.jwzs"
        tools:replace="android:allowBackup" >

        <meta-data android:name="appId" android:value="${APPID}"/><!-- 应用ID,当应用在平台注册后,由平台生成的平台内唯一标识 -->
        <meta-data android:name="regionalismCode" android:value="${REGIONALISMCODE}" /><!--应用归属机构代码，如：320000260300；对于纯数字字符串，请在前面增加“\0”，否则将会取出null值字符串 -->
        <meta-data android:name="networkAreaCode" android:value="${NETWORKAREACODE}" /><!--应用所属网络区域，也即应用类型（1-2-3），如：2；对于纯数字字符串，请在前面增加“\0”，否则将会取出null值字符串 -->

        <activity
            android:name=".FirstActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:exported="false"
            android:name=".MainActivity"/>
    </application>

</manifest>